{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "shapescape_mb:piglin_boss_epic_head_item",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:icon": {
				"textures": {
					"default": "shapescape_mb_piglin_boss_head_item"
				}
			},
			"minecraft:wearable": {
				"protection": 5,
				"slot": "slot.armor.head"
			},
			"minecraft:entity_placer": {
				"entity": "shapescape_mb:piglin_boss_epic_head"
			}
		}
	}
}